/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
.btn-typ-01 {
  width: 165px;
  height: 45px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 900;
  background-color: #f15a29;
  border-radius: 22.5px;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.btn-typ-01:hover {
  background-color: #f44a16;
}

/* XS */
@media all and (max-width: 767px) {
  .btn-typ-01 {
    width: 100%;
    height: 50px;
    font-size: 16px;
    background-color: #f15a29;
    border-radius: 0;
  }
}
/* SM1 */
/* SM2 */
@media all and (min-width: 1024px) and (max-width: 1199px) {
  .btn-typ-01 {
    width: 145px;
    height: 40px;
    font-size: 13px;
  }
}
/* 1280 & 1366 */
/* 1440 */
/* 1680 */
